.banner{
    width: 520px;
    height: 300px;
    margin: 1em auto;
    overflow: hidden;
    position: relative;
}
.banner .imgs img{
    width: 520px;
    height: 300px;
    object-fit: cover;
}
.banner .imgs{
    width: 2080px;
    height: 300px;
    margin-left: -819px;
}
.banner .imgs a{
    float: left;
}
.banner .left,
.banner .right{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 50px;
    height:  50px;
    color: #fff;
    font-size: 3em;
    line-height: 50px;
    text-align: center;
    font-family: Arial;
    border-radius: 50%;
    cursor: pointer;
}
.banner .left{
    left: 20px;
}
.banner .right{
    right: 20px;
}
.banner .left:hover,
.banner .right:hover{
    background-color: #fff;
    color: #f40;
}
.banner .modal{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background-color: rgba(0,0,0,0.3);
}